Poser votre question

Historique des modifications [retour]

cliquez pour afficher/masquer la modification 1
version initiale

Le prérequis indiqué dans https://fr.libreoffice.org/get-help/system-requirements/ est explicite pour un utilisateurs OSX quand à la langue c'est en https://fr.libreoffice.org/get-help/install-howto/os-x/